[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLConnection.Destroy

Destroys the instance of the connection.

## Declaration

Source position: sqldb.pp line 160

`public destructor TSQLConnection.Destroy; override;`

## Description

Destroy removes the connection from memory. When a connection is removed, all datasets are closed, and all transactions too.

Documentation generated on: Feb 26 2014